Subject: Re: bug#38284: 27.0.50; [PATCH] Make auth-source-pass-search understand port lists
From: Stefan Kangas <[email-masked]>
To: Damien Cassou <[email-masked]>
Cc: [email-masked], Nicolas Petton <[email-masked]>,João Távora <[email-masked]>
Date: Wed, 22 Jan 2020 09:02:45 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Damien Cassou <[email-masked]> writes:

>> Damien, could you please re-send the patch formatted by "git
>> format-patch -1"?  Please also include a commit message with a
>> ChangeLog entry as described in the CONTRIBUTE file.
>
> The patch was only meant to be added to João's own patch.

Understood.

> Here is a standalone one.

Thanks, it seems to be working fine (the test passes), so I have now
pushed this to master as commit abb2515b0c.

I don't see anything more to do here, so I'm also closing this bug.

Best regards,
Stefan Kangas